Page MenuHomePhabricator

Deploy new French TY email
Closed, ResolvedPublic1 Story Points

Description

Hi Anne and tech team,

As discussed over email:

To make it even clearer to our French donors that their donation is not tax deductible in France, we would like to add an extra line of text to the French Thank you email. Hopefully, adding this extra copy will reduce the number of hours the DS team spend on answering donors regarding tax deductibility.

I have added the line to the French TY email {https://meta.wikimedia.org/wiki/Fundraising/Translation/Thank_you_email_20150904/fr] and re-published it. Would we be able to get this deployed before, or anytime as early as possible in the campaign? If possible, it would be great if it can be set to staging view first and then deployed, like we did when we published all the translations about a month ago.

Thank you very much for your feedback and help.

Jessica

Event Timeline

jrobell created this task.Oct 14 2015, 4:53 PM
jrobell raised the priority of this task from to Needs Triage.
jrobell updated the task description. (Show Details)
jrobell added a project: Fundraising-Backlog.
jrobell added subscribers: jrobell, Pcoombe, atgo and 2 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2015, 4:53 PM
jrobell updated the task description. (Show Details)Oct 14 2015, 4:53 PM
jrobell set Security to None.
atgo renamed this task from Tax deductibility paragraph to add to the French Thank you email to Deploy new French TY email.Oct 14 2015, 4:58 PM
atgo edited a custom field.Oct 14 2015, 10:46 PM

Change 246770 had a related patch set uploaded (by Awight):
Update French thank-you

https://gerrit.wikimedia.org/r/246770

awight added a subscriber: awight.Oct 15 2015, 7:56 PM

@jrobell: okay, the new French letter is deployed to the staging server!

awight claimed this task.Oct 15 2015, 7:56 PM
awight moved this task from Backlog to Pending Deployment on the Fundraising Sprint Vengaboys board.

@jrobell Forgive the pedantry, but donations in the Netherlands are also tax-deductible (https://wikimediafoundation.org/wiki/Tax_Deductibility/en#Netherlands) and the paragraph should probably reflect that. Sorry for not catching this earlier!

Change 246770 merged by jenkins-bot:
Update French thank-you

https://gerrit.wikimedia.org/r/246770

@Pcombe Don't apologize, great point that I hadn't considered. I will update the line and just want to have it triple checked before re-publishing. Thank you!

Hi @awight,

I have updated the Thank you email in French again and re-published. Would you be able to set it up for staging?

FYI, this was the paragraph that was added to the end of the letter

"Les donateurs situés à l'extérieur des États-Unis ou des Pays-Bas, qu'il s'agisse de personnes physiques ou d'entités morales, peuvent ne pas bénéficier de déductions fiscales aux États-Unis ou ailleurs."

Thank you!

Change 247328 had a related patch set uploaded (by Awight):
More updates to the French thank-you template

https://gerrit.wikimedia.org/r/247328

@jrobell @Pcoombe
Okay, the next iteration is ready to test on the staging server. If it looks good, please merge https://gerrit.wikimedia.org/r/#/c/247328/ or comment here.

Thank you @awight. It looks good to me! Thank you for deploying.

Change 247328 merged by Pcoombe:
More updates to the French thank-you template

https://gerrit.wikimedia.org/r/247328

Pcoombe added a comment.EditedOct 20 2015, 11:35 AM

Thanks @awight, this is merged and ready to be deployed in production.

Pcoombe closed this task as Resolved.Oct 20 2015, 3:26 PM

Awesome, thank you!

Change 249626 had a related patch set uploaded (by Eileen):
Update French thank-you

https://gerrit.wikimedia.org/r/249626

Change 249633 had a related patch set uploaded (by Eileen):
More updates to the French thank-you template

https://gerrit.wikimedia.org/r/249633

Change 249633 abandoned by Eileen:
More updates to the French thank-you template

https://gerrit.wikimedia.org/r/249633

Change 249626 abandoned by Eileen:
Update French thank-you

https://gerrit.wikimedia.org/r/249626

mmodell removed a subscriber: awight.Jun 22 2017, 9:52 PM